Subject: Protocol Action: 'Tunneling Multiplexed Compressed RTP ('TCRTP')' to BCP

From: The IESG <[email-masked]>
Date: Thu, 10 Mar 2005 15:10:54 -0500

The IESG has approved the following document:

- 'Tunneling Multiplexed Compressed RTP ('TCRTP') '
   <draft-ietf-avt-tcrtp-08.txt> as a BCP

This document is the product of the Audio/Video Transport Working Group. 

The IESG contact persons are Allison Mankin and Jon Peterson.

Technical Summary
 
 This document describes a Best Common Practice supported by the AVT
  Working Group of using Enhanced Compressed RTP (ECRTP, RFC 3545),
  PPP-MUX (RFC 3153) over L2TP (RFC 2661)).  

  This usage is the current approach for multiplexing RTP.  The rationale for
  tunneling and compressing it is that even in what are usually thought of
  as the well-provisioned environments of wide area carriers, there are
  there are systems-level reasons to use compressed RTP.   ECRTP is
  used at this time for tunnels in which reordering can occur;
  though ROHC (RFC 3095) would produce higher compression, 
  there are considerations in development to best handle reordering 
   in ROHC.
  
Working Group Summary
 
 The working group supported the advancement of this document once
  ECRTP was complete.  
 
Protocol Quality
 
 Allison Mankin reviewed for the IESG.  The IESG had many comments
 in cross-area review.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce